Issue 127235 - aoo-w741x bb-win7 build hangs in apr
Summary: aoo-w741x bb-win7 build hangs in apr
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.4-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.4
Assignee: AOO issues mailing list
QA Contact: Ariel Constenla-Haile
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-02 23:59 UTC by Ariel Constenla-Haile
Modified: 2017-02-04 21:13 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
arielch: 4.1.4_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-12-02 23:59:05 UTC
The Windows buildbot hangs in apr on branch AOO414, Revision 1754110 from trunk should be cherrypicked.
Comment 1 Ariel Constenla-Haile 2016-12-03 00:00:11 UTC
Cherrypick  Revision 1754110 from trunk.
Comment 2 SVN Robot 2016-12-03 00:01:58 UTC
"arielch" committed SVN revision 1772417 into branches/AOO414:
i127235 - Windows bb hangs in apr
Comment 3 Ariel Constenla-Haile 2017-02-01 17:05:41 UTC
Fixed on branch AOO414